body {
  padding: 0;
  margin: 0;
}

.wl-article-container {
  margin-bottom: 50px;
}

.wl-article-header-img {
  width: 100%;
  height: 395px;
}
.wl-article-body {
  max-width: 1200px;
  height: 100%;
  background: #FFFFFF;
  box-shadow: 0px 0px 25px 0px rgba(2,67,52,0.1);
  padding: 0 50px;
  padding-bottom: 45px;
  position: relative;
  margin: 0 auto;
  margin-top: -110px;
}
.wl-article-title{
  padding: 80px 60px 50px 60px;
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #222222;
}
.wl-article-border {
  padding-bottom: 48px;
  height: 1px;
  border-top: 1px dashed #E1E5E8;
}
.wl-article-body-info {
  padding: 0 20px;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #222222;
}

